table {
}
td {
    border: thin solid silver;
}
th, td {
    padding: 0.5em;
}
table.harmonogram td.data {
    text-align: right;
}
td.iko {
    font-size: 36px;
    padding: 1px;
    min-width: 128px;
    text-align: center;
}
